Welp with acekard

Discussion in '3DS - Games & Content' started by Simon Benjaminnn, Nov 2, 2015.

  1. Simon Benjaminnn
    OP

    Simon Benjaminnn Newbie

    Newcomer
    1
    0
    Nov 2, 2015
    I really have no idea how to use this :S
    I just wanna play Tomodachi life and i dont wanna pay that much for it
    So if you would be so kind and make it EXTREMLY simple and tell me what to do to make this work
    And everytime i launch the card it just says "An error has ocurred"

    My 3DS' firmware is 10.2.0-28E

    And the acekard says "DSi(XL)3DS COMP"
     
    Last edited by Simon Benjaminnn, Nov 2, 2015
  2. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,569
    1,791
    Apr 30, 2012
    That's for DS games, not 3DS games.
    For your firmware version, you need a Sky3DS card. Or buy a console with lower firmware. Or buy the game.
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,438
    4,752
    Mar 17, 2010
    Norway
    Alola
    1. AceKard is a DS flashcart, that plays DS games on DS/DSi/3DS. Tomodachi Life is a 3DS game.
    2. It was patched in 4.4.0 and no longer works unless you have a firmware capable of CFW so you are able to install the downgraded DS cart whitelist.
     
  4. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
    Acecard was patched many years ago, if you're looking to play the tomodachi connection game that was only released in Japan for the DS, then you'd need an older 3ds or a newer DS flashcart. DSTwo is the best.

    If you're trying to play the sequel Tomodachi Life as you said, then you need to realise that's a 3DS game, you need either a 3DS flashcart like sky3ds, blue3ds, gateway, qq3ds, DSTwo+ or whatever.
    Or you can follow tutorials in the tutorial section for custom firmware, for free.

    The last bit is impossible on your version though, you need a qq3ds or sky3ds I believe on your version.